<ion-tabs color="fundo-menu" #mainTabs id="tabs">    
  <ion-tab [root]="tab1Root" tabTitle="Início" tabIcon="custom-home"></ion-tab>  
  <ion-tab [root]="tab5Root" tabTitle="Avaliação" tabIcon="custom-clipboard"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Direitos" tabIcon="custom-justica"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Orientações" tabIcon="custom-compasso"></ion-tab>
  <ion-tab [root]="tab4Root" tabTitle="Telefones" tabIcon="custom-telefone"></ion-tab>
  <!--<ion-tab [root]="tab5Root" tabTitle="Perfil" tabIcon="contacts"></ion-tab>-->


</ion-tabs>
